.menu {
    font-weight: 100;
    background: #efefef;
    width: 250px;
    height: 100%;
    padding-left: 50px;
    position: fixed;
    z-index: 100;
    -webkit-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.2);
    right: -250px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    color: #fff;
}
.menu.open, .menu.open {
    transform: translate3d(-250px, 0, 0);
    animation-timing-function: 1s ease-in;
}
.menu .title {
    top: 50%;
    position: absolute;
    left: -50px;
    height: 80px;
    width: 50px;
    border-bottom-left-radius: 60px;
    border-top-left-radius: 60px;
    background-color: #58e870;
    font-size: 20px;
    cursor: pointer;
}

.menu .title > i{
    position: absolute;
    top: 28px;
    right: 10px;
}

.menu.open .title > i{
    /*    -moz-transform:    scaleX(-1);  Gecko 
        -o-transform:      scaleX(-1);  Opera 
        -webkit-transform: scaleX(-1);  Webkit 
        transform:         scaleX(-1);  Standard */
    color: #ffffff;
}

.menu .slide-nav {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: 100;
}

.menu .slide-nav li:first-child {
    padding-bottom: 25px;
    font-weight: 600;
}

.menu .slide-nav li {
    padding-bottom: 10px;
    list-style-type: none;
    display: block;
    color: #000;
    text-transform: uppercase;
}
.menu .slide-nav li a {
    display: block;
    text-decoration: none;
    color: inherit;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.menu .slide-nav li a:hover {
    color: #aaa;
}
.intro {
    position: absolute;
    top: 30%;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-size: 45px;
    text-align: center;
    font-style: italic;
}

@media only screen and (max-width: 600px) {
    .menu .title {
        left: -30px;
        height: 60px;
        width: 30px;
        font-size: 14px;
    }

    .menu .title > i{
        top: 20px;
        right: 5px;
    }

}
